@charset "UTF-8";
@import "/css/style.css";

div#content h1 { padding: 0 0 0 50px; height: 180px; background: #459cd4 url(/course01/images/h1.jpg) right center no-repeat; color: #fff; font-size: 180%; font-weight: 700; line-height: 180px; text-shadow: none; }
div#content h2 { border-left: solid 3px #459cd4; }
div#content table { width: 100%; border-collapse: collapse; }
div#content thead th { padding: 10px 15px; background: #459cd4; border: solid 1px #ccc; color: #fff; text-shadow: none; }
div#content thead td { padding: 10px; border: solid 1px #ccc; }
div#content tbody th { padding: 10px 15px; background: #459cd4; border: solid 1px #ccc; color: #fff; text-shadow: none; }
div#content tbody td { padding: 10px; border: solid 1px #ccc; }


@media screen and (max-width : 767px) {
	#contact_banner img { width: 100%; height: auto; }
}
